@font-face {
  font-family: "iconfont"; /* Project id 4791006 */
  src: url('//at.alicdn.com/t/c/font_4791006_vktd5zjp9ze.woff2?t=1748346174935') format('woff2'),
       url('//at.alicdn.com/t/c/font_4791006_vktd5zjp9ze.woff?t=1748346174935') format('woff'),
       url('//at.alicdn.com/t/c/font_4791006_vktd5zjp9ze.ttf?t=1748346174935') format('truetype'),
       url('//at.alicdn.com/t/c/font_4791006_vktd5zjp9ze.svg?t=1748346174935#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.oa-icon-Shape:before {
  content: "\e67a";
}

.oa-icon-phone:before {
  content: "\e667";
}

.oa-icon-email:before {
  content: "\e66b";
}

.oa-icon-tel:before {
  content: "\e669";
}

.oa-icon-shot:before {
  content: "\e66d";
}

.oa-icon-wechat:before {
  content: "\e66c";
}

.oa-icon-address:before {
  content: "\e664";
}

.oa-icon-zhongwen:before {
  content: "\e6ae";
}

.oa-icon-jinyong:before {
  content: "\e685";
}

.oa-icon-jiacu:before {
  content: "\e660";
}

.oa-icon-xiajiantou:before {
  content: "\eb6d";
}

.oa-icon-shangjiantou:before {
  content: "\eb6e";
}

.oa-icon-juzhongduiqi:before {
  content: "\ec80";
}

.oa-icon-youduiqi:before {
  content: "\ec82";
}

.oa-icon-zitijiacu:before {
  content: "\ec83";
}

.oa-icon-zitixiahuaxian:before {
  content: "\ec85";
}

.oa-icon-zitixieti:before {
  content: "\ec86";
}

.oa-icon-zuoduiqi:before {
  content: "\ec87";
}

.oa-icon-zuoyouduiqi:before {
  content: "\ec88";
}

.oa-icon-zhengyan:before {
  content: "\e6a2";
}

.oa-icon-biyan:before {
  content: "\e6a1";
}

.oa-icon-dier:before {
  content: "\e603";
}

.oa-icon-disi:before {
  content: "\e6c8";
}

.oa-icon-disan:before {
  content: "\e6d2";
}

.oa-icon-diyi:before {
  content: "\e6d3";
}

.oa-icon-shenpi:before {
  content: "\e676";
}

.oa-icon-xiazai:before {
  content: "\e63b";
}

.oa-icon-shangchuan:before {
  content: "\e63a";
}

